package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenefilesdetailPKDTO implements Serializable {

    private static final long serialVersionUID = 450883033832429L;

    private Integer code;

    private java.util.Date dateto;

        public Integer getCode() {
    return code;
    }

        public void setCode(Integer code) {
    this.code = code;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}